.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c827.component_ContentDisplay_Content {
 } #c828.component_ContentDisplay_Content {
 } #c830.component_ContentDisplay_Content {
 } #c831.component_ContentDisplay_Content {
 } #c832.component_ContentDisplay_Content {
 } #c833.component_ContentDisplay_Content {
 } #c834.component_ContentDisplay_Content {
 } #c838.component_ContentDisplay_Content {
 } #c839.component_ContentDisplay_Content {
 } #c842.component_ContentDisplay_Content {
 } #c844.component_ContentDisplay_Content {
 } #c846.component_ContentDisplay_Content {
 } #c847.component_ContentDisplay_Content {
 } #c848.component_ContentDisplay_Content {
 } #c849.component_ContentDisplay_Content {
 } #c878.component_ContentDisplay_Content {
 } #c879.component_ContentDisplay_Content {
 } #c880.component_ContentDisplay_Content {
 } #c881.component_ContentDisplay_Content {
 } #c883.component_ContentDisplay_Content {
 } #c884.component_ContentDisplay_Content {
 } #c885.component_ContentDisplay_Content {
 } #c886.component_ContentDisplay_Content {
 } #c888.component_ContentDisplay_Content {
 } #c889.component_ContentDisplay_Content {
 } #c890.component_ContentDisplay_Content {
 } #c891.component_ContentDisplay_Content {
 } #c893.component_ContentDisplay_Content {
 } #c894.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c821.component_Layout_Table {
margin: 0px;  } #c835.component_Layout_Table {
margin: 0px;  } #c887.component_Layout_Table {
margin: 0px;  } #c892.component_Layout_Table {
margin: 0px;  } 
